{
  "record_id": 19928985,
  "conceptdoi": "10.5281/zenodo.18404067",
  "doi": "10.5281/zenodo.19928985",
  "version": "plantcyc17.0.0-gpml2021",
  "title": "pathway-lod/Cyc_to_wiki: PlantCyc 17.0 to GPML2021",
  "publication_date": "2026-04-30",
  "license": {
    "id": "cc-by-4.0"
  },
  "creators": [
    {
      "name": "MaxMuller98",
      "affiliation": null
    },
    {
      "name": "Elena Del Pup",
      "affiliation": "Wageningen University"
    },
    {
      "name": "Egon Willighagen",
      "affiliation": "@TGX-UM"
    }
  ],
  "zenodo_record_url": null,
  "zenodo_api_url": "https://zenodo.org/api/records/19928985",
  "gpml_file": {
    "key": "pathway-lod/Cyc_to_wiki-plantcyc17.0.0-gpml2021.zip",
    "size": 22141792,
    "checksum": "md5:e412d8a7c5091b8b040703e30fe3e12e",
    "download_url": "https://zenodo.org/api/records/19928985/files/pathway-lod/Cyc_to_wiki-plantcyc17.0.0-gpml2021.zip/content"
  },
  "download_outputs": {
    "pathway_count": 1162,
    "reaction_count": 1316,
    "pathways_dir": "orig-pw",
    "reactions_dir": "orig-react"
  }
}